Bug 845772 - [abrt] gnome-shell-3.4.1-5.fc17: FcConfigSubstituteWithPat: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: FcConfigSubstituteWithPat: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:79d68f1f08a94392ffa12839596...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-04 17:38 EDT by joey10946
Modified: 2013-08-01 02:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:55:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (7.88 KB, text/plain)
2012-08-04 17:38 EDT, joey10946
no flags Details
File: backtrace (113.25 KB, text/plain)
2012-08-04 17:38 EDT, joey10946
no flags Details
File: maps (80.84 KB, text/plain)
2012-08-04 17:38 EDT, joey10946
no flags Details
File: dso_list (19.67 KB, text/plain)
2012-08-04 17:38 EDT, joey10946
no flags Details
File: build_ids (6.09 KB, text/plain)
2012-08-04 17:38 EDT, joey10946
no flags Details
File: var_log_messages (14.83 KB, text/plain)
2012-08-04 17:38 EDT, joey10946
no flags Details

  None (edit)
Description joey10946 2012-08-04 17:38:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: FcConfigSubstituteWithPat
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc17.x86_64
pid:            3913
pwd:            /home/Joe
remote_result:  NOTFOUND
time:           Mon 04 Jun 2012 22:58:01 CEST
uid:            1000
username:       Joe

backtrace:      Text file, 115972 bytes
build_ids:      Text file, 6232 bytes
dso_list:       Text file, 20139 bytes
event_log:      Text file, 8073 bytes
maps:           Text file, 82777 bytes
var_log_messages: Text file, 15181 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Joe/9

core_backtrace:
:bd0ac043ae8788e4131de24fa2becebf2ba97698 0x9c5f FcConfigSubstituteWithPat libfontconfig.so.1 -
:253afe744466fe7580bbb6040de6183dba9e2b02 0x91b0 - libpangocairo-1.0.so.0 -
:8f7c190397d7c1f617e66f18f759714662b60367 0xab66 - libpangoft2-1.0.so.0 -
:8d098f6bb781c1632177cd60d738076b83e0c0d3 0x1831 - libpk-gtk-module.so -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x1a301 - libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x1ae2a pango_itemize_with_base_dir libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x21ed1 - libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x23007 - libpango-1.0.so.0 -
:5350b5972464f66f404861dc50225a114a2a5e7e 0x233ae pango_layout_get_size libpango-1.0.so.0 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x231d0 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2310a - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x23502 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e123 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e123 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e123 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e123 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e123 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1e043 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x1dc23 - librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2a25b rsvg_handle_render_cairo_sub librsvg-2.so.2 -
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb 0x2a6d5 rsvg_handle_get_pixbuf_sub librsvg-2.so.2 -
:42675a8ad8f70ff19362070510cdf1ba202a70db 0xefb - libpixbufloader-svg.so -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xd86a gdk_pixbuf_loader_close libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0x9ac3 - libgdk_pixbuf-2.0.so.0 -
:c61e487cc8906c4f1bd85b39a4d751b414e423a0 0xb3d1 gdk_pixbuf_new_from_stream_at_scale libgdk_pixbuf-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x14f9ae - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1525fa gtk_icon_info_load_icon libgtk-3.so.0 -
:fb339102a1f8532c110ac97acad8b87527bd1cfb 0x5a79a - libgnome-shell.so -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cd5e - libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x5c11e - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=9
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/Joe/keyring-ogFiLX
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=Joe
:USERNAME=Joe
:MAIL=/var/spool/mail/Joe
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Joe/.local/bin:/home/Joe/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Joe
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=3707
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Joe
:SHLVL=1
:LOGNAME=Joe
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RPsFJ6FmW4,guid=b5d811d72745fc00376294bc00002869
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/Joe
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-Joe-thibe9/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3714,unix/unix:/tmp/.ICE-unix/3714
:SSH_AUTH_SOCK=/run/user/Joe/keyring-ogFiLX/ssh
:GPG_AGENT_INFO=/run/user/Joe/keyring-ogFiLX/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31480                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31480                31480                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Joe/.xsession-errors
:pos:	11975
:flags:	0102002
:2:/home/Joe/.xsession-errors
:pos:	11975
:flags:	0102002
:3:pipe:[350400]
:pos:	0
:flags:	04000
:4:pipe:[350400]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[350401]
:pos:	0
:flags:	02004002
:7:socket:[350403]
:pos:	0
:flags:	02004002
:8:/dev/nvidiactl
:pos:	0
:flags:	0100002
:9:/dev/nvidia0
:pos:	0
:flags:	0100002
:10:/dev/nvidia0
:pos:	0
:flags:	0100002
:11:/dev/nvidia0
:pos:	0
:flags:	0100002
:12:/dev/nvidia0
:pos:	0
:flags:	0100002
:13:/home/Joe/.nv/GLCache/c4e629e7ad097b2afebf55a6b779ec93/05ff4155ed94b6fe/c6eb5423ccd49d57.toc
:pos:	724
:flags:	0100002
:14:/home/Joe/.nv/GLCache/c4e629e7ad097b2afebf55a6b779ec93/05ff4155ed94b6fe/c6eb5423ccd49d57.bin
:pos:	4096
:flags:	0100002
:15:socket:[351648]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:socket:[351733]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:socket:[351650]
:pos:	0
:flags:	02004002
:20:pipe:[350410]
:pos:	0
:flags:	02004000
:21:pipe:[350410]
:pos:	0
:flags:	02004001
:22:socket:[350413]
:pos:	0
:flags:	02004002
:23:socket:[350414]
:pos:	0
:flags:	02000002
:24:/dev/urandom
:pos:	0
:flags:	02100000
:25:socket:[351663]
:pos:	0
:flags:	02000002
:26:anon_inode:inotify
:pos:	0
:flags:	02004000
:27:/tmp/ffikdEBuW (deleted)
:pos:	0
:flags:	0100002
:28:socket:[351697]
:pos:	0
:flags:	02004002
:29:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:30:socket:[350471]
:pos:	0
:flags:	02004002
:31:/dev/rfkill
:pos:	0
:flags:	0104002
:32:socket:[351739]
:pos:	0
:flags:	02004002
:33:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:34:pipe:[351700]
:pos:	0
:flags:	01
:35:/usr/share/gnome-shell/open-search-providers
:pos:	0
:flags:	02304000
:36:socket:[350475]
:pos:	0
:flags:	02004002
:37:/usr/share/gnome-shell/search-providers
:pos:	0
:flags:	02304000

smolt_data:
:
:
:General
:=================================
:UUID: 427eff1d-3787-4d99-a570-7269f2c67002
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6299.89
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2800
:System Memory: 3954
:System Swap: 0
:Vendor: Gigabyte Technology Co., Ltd.
:System: G33M-S2 
:Form factor: Desktop
:Kernel: 3.5.0-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:5208:20480) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:5208:20480) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(6523:9064:5208:45056) pci, pata_jmicron, STORAGE, JMB368 IDE controller
:(32902:10544:5208:20481) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:5208:45058) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:5208:20481) pci, lpc_ich, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:5208:45058) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(4277:33042:0:0) pci, None, PCI/PCI, PEX8112 x1 Lane PCI Express-to-PCI Bridge
:(32902:10549:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:5208:20480) pci, None, PCI/PCI, GA-EP45-DS5 Motherboard
:(32902:10553:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5208:20486) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4172:32804:5208:4096) pci, firewire_ohci, FIREWIRE, GA-EP45-DS5 Motherboard
:(5110:34696:4163:33397) pci, snd_virtuoso, MULTIMEDIA_AUDIO, Virtuoso 100 (Xonar DX)
:(32902:10560:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5208:40962) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1557:4163:33541) pci, nvidia, VIDEO, G92 [GeForce GTS 250]
:(32902:10570:5208:20481) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4332:33128:5208:57344) pci, r8169, ETHERNET, GA-EP45-DS5 Motherboard
:(32902:10552:5208:20484) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb4 / ext4 4096 4096 3011562 600071 569904 761856 506220 506220
:/dev/sdb3 WITHHELD fuseblk 65536 65536 13762559 82246 82246 5788032 5753617 5753617
:/dev/sda1 WITHHELD fuseblk 65536 65536 7630975 118786 118786 8126592 8120447 8120447
:

xsession_errors:
:(gnome-shell:1163): folks-WARNING **: Error preparing persona store 'eds:1341328836.7065.14@localhost.localdomain': Couldn't open address book ‘1341328836.7065.14@localhost.localdomain’: Cannot open book: Address book does not exist
:(gnome-shell:1163): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1341328836.7065.14@localhost.localdomain'.
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:    JS ERROR: !!!   WARNING: file '/home/Joe/.local/share/gnome-shell/extensions/journal@gnome-shell-extensions.zeitgeist-project.com/docInfo.js' line 41 exception 0 number 156
:(gnome-shell:1163): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:      JS LOG: System monitor applet init from /home/Joe/.local/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:gnome-session[940]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:3367): folks-WARNING **: Error preparing persona store 'eds:1341328836.7065.14@localhost.localdomain': Couldn't open address book ‘1341328836.7065.14@localhost.localdomain’: Cannot open book: Address book does not exist
Comment 1 joey10946 2012-08-04 17:38:31 EDT
Created attachment 602273 [details]
File: event_log
Comment 2 joey10946 2012-08-04 17:38:34 EDT
Created attachment 602274 [details]
File: backtrace
Comment 3 joey10946 2012-08-04 17:38:37 EDT
Created attachment 602275 [details]
File: maps
Comment 4 joey10946 2012-08-04 17:38:39 EDT
Created attachment 602276 [details]
File: dso_list
Comment 5 joey10946 2012-08-04 17:38:41 EDT
Created attachment 602277 [details]
File: build_ids
Comment 6 joey10946 2012-08-04 17:38:44 EDT
Created attachment 602278 [details]
File: var_log_messages
Comment 7 Fedora End Of Life 2013-07-03 21:54:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2013-08-01 02:55:44 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.